Subject: Re: bug#40704: 28.0.50; Improve and speed up (Gnus) registry saving

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Apr 2022 17:21:42 +0200

Michael Heerdegen <[email-masked]> writes:

> Any comments on the suggested changes?

This was almost two years ago, and I had some reservations, but the
speedups are significant, so I think you should just go ahead and push.

> +         (gc-cons-threshold (max gc-cons-threshold (* 800000 500)))

Except this bit -- I don't think we should rebind gc-cons-threshold --
it should be up to the user (and may have adverse effects in
memory-constrained setups).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no